Name: gotmail
Version: 0.7.9
Release: 0
Epoch: 1
License: GPL
Group: Applications/Mail
URL: http://www.nongnu.org/gotmail/
Vendor: Paul Cannon <pik@debian.org>
Source: http://savannah.nongnu.org/download/gotmail/stable.pkg/%{version}/gotmail_%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Summary: Utility to download email from a Hotmail or MSN account
Requires: perl >= 5.004
Requires: curl

%description
Gotmail is a perl script to fetch mail out of a Hotmail or MSN
account.  This is especially useful if you want to move from
Hotmail into one of the other free mail services - one command
can do it all.  Gotmail also supports getting any new mail only
from your account - perfect for using a Hotmail account as a
redirect address into another account.

%prep
%setup -q

%build

%install

if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT; fi;

mkdir -p $RPM_BUILD_ROOT

install -m 755 -d $RPM_BUILD_ROOT/%{_bindir}
install -m 755 -d $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 755 -d $RPM_BUILD_ROOT/%{_docdir}/%{name}

install -m 755 %{name} $RPM_BUILD_ROOT/%{_bindir}
install -m 644 %{name}.1 $RPM_BUILD_ROOT/%{_mandir}/man1
gzip $RPM_BUILD_ROOT/%{_mandir}/man1/%{name}.1

install -m 644 README COPYING ChangeLog sample.gotmailrc $RPM_BUILD_ROOT/%{_docdir}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/*/*
%doc %{_docdir}/*/*

%changelog
* Thu Mar 13 2003 Jhon H. Caicedo <jhcaiced@osso.org.co> 0.7.7-0
- rebuild RPM for new gotmail version, this should work on RedHat-7.x/8.x
* Tue Jan 14 2003 Jhon H. Caicedo <jhcaiced@osso.org.co> 0.7.7
- build RPM for new version (not using alien)

